body {
	background-color: #FFFFFF;
	color: #000000;
}

div#screenreader:hover {
	background-color: #000000;
	color: #ECE9D8;
}
div#screenreader li {
	color: #FFFFFF;
}
div#screenreader a {
	color: #FFFFFF;
}
div#headerarea1 {
	background-image: none;
	background-color: #FFFFFF;
}
div#headerarea2 {
	background-image: none;
}
div#headerarea3 {
	background-image: none;
}
div#headerarea4 {
	background-image: none;
}
div#headerarea5 {
	background-image: none;
}
div#headerarea6 {
	background-image: none;
	position: relative;
}
div#headerarea7 {
	background-image: none;
}
div#headerarea8 {
	background-image: none;
}
div#top-nav {
	color: #FFFFCC;
}
div#top-nav a {
	color: #0000FF;
	border: 2px solid #FFFFFF;
}
#top-nav a:hover {
	color: #FFFFCC;
	background-color: #9900CC;
	border: 2px solid #00FF00;
}
div#contentarea1 {
	background-image: none;
	background-color: #FFFFFF;
}
div#contentarea2 {
	background-image: none;
}
div#contentarea3 {
	background-image: none;
}
div#contentarea4 {
	background-image: none;
}
div#contentarea5 {
	background-image: none;
}
div#side-nav h3 {
	border-bottom-color: #00FF00;
	color: #000000;
}
div#side-nav {
	background-color: #FFFFFF;
	border: 5px solid #FFFFFF;
	color: #000000;
}
div#side-nav p {
	color: #000000;
}
div#side-nav p a {
	color: #0000FF;
}
div#side-nav p a:hover {
	color: #00FF00;
}
div#side-nav li {
	border-bottom-color: #00FF00;
}
div#side-nav a {
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	color: #0000FF;
}
div#side-nav a:active {
	background-color: #000066;
	border-right-color: #999999;
	border-left-color: #999999;
}
div#side-nav a:visited {
	background-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
div#side-nav a:hover {
	color: #FFFFCC;
	background-color: #9900CC;
	border-right-color: #00FF00;
	border-left-color: #00FF00;
}
div#article a {
	color: #0000FF;
}
div#article a:hover {
	background-color: #9900CC;
	color: #FFFFCC;
}
div#article a:visited {
	color: #FF0000;
}
div#footerarea1 {
	background-image: none;
	background-color: #FFFFFF;
}
div#footerarea2 {
	background-image: none;
}
div#footerarea3 {
	background-image: none;
}
div#footerarea4 {
	background-image: none;
}
div#footerarea5 {
	background-image: none;
}
div#footerarea6 {
	background-image: none;
}
div#footerarea7 {
	background-image: none;
}

div#footer {
	color: #000000;
}
div#footer a {
	color: #0000FF;
}
div#footer a:hover {
	color: #FFFFCC;
	background-color: #9900CC;
}
div#bottom-nav a {
	border: 2px solid #FFFFFF;
	color: #0000FF;
}
div#bottom-nav a:hover {
	color: #FFFFCC;
	background-color: #9900CC;
	border: 2px solid #00FF00;
}

